Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Authentication API v8.1 SP2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.rsa.authagent.authapi.ciphers
Class Algor2Test

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              com.rsa.authagent.authapi.ciphers.Algor2Test

All Implemented Interfaces:
  junit.framework.Test

    public class Algor2Test

extends junit.framework.TestCase

Constructor Summary
`Algor2Test(java.lang.String arg0)` Constructor

Method Summary
`void` | `testAlgor2()`
`void` | `testGenerate()`
`void` | `testGenerateWithPasskeyArray()`

Methods inherited from class junit.framework.TestCase
`countTestCases, getName, run, run, runBare, setName, toString`

Methods inherited from class junit.framework.Assert
`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Algor2Test

    public Algor2Test(java.lang.String arg0)

  Constructor

Method Detail

### testGenerate

    public void testGenerate()

### testGenerateWithPasskeyArray

    public void testGenerateWithPasskeyArray()

### testAlgor2

    public void testAlgor2()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Authentication API v8.1 SP2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999 - 2011 EMC Corporation. All Rights Reserved.